button_obj = 5;
button_color_new = 'Highlight';
button_color = new Array(); 
button_enabled = new Array();
button_over = new Array();
button_bold = new Array();
button_tipo = new Array();
 
button_enabled[0] = true;
button_enabled[1] = false;
button_enabled[2] = true;
button_enabled[3] = true;
button_enabled[4] = true;
 
button_color[0] = "FFFFFF";
button_color[1] = "ButtonText";
button_color[2] = "002255";
button_color[3] = "ButtonText";
button_color[4] = "ButtonText";
 
button_over[0] = "bold";
button_over[1] = "box";
button_over[2] = "box";
button_over[3] = "box";
button_over[4] = "none";
 
button_bold[0] = false;
button_bold[1] = true;
button_bold[2] = true;
button_bold[3] = true;
button_bold[4] = false;
 
button_tipo[0] = "normal";
button_tipo[1] = "normal";
button_tipo[2] = "normal";
button_tipo[3] = "soft";
button_tipo[4] = "soft";
